<?xml version="1.0" encoding="utf-8"?>
<component size="289,203">
  <controller name="type" exported="true" pages="0,0,1,1" selected="0"/>
  <controller name="state" pages="0,0,1,1,2,2,3,3,4,4" selected="2"/>
  <displayList>
    <image id="n1_s27h" name="n1" src="pvmy2o" fileName="img/bbq_box01.png" xy="0,0">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <image id="n0_s27h" name="n0" src="pvmy2n" fileName="img/bbq_box02.png" xy="0,0">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n15_emjh" name="n15" src="pvmy2q" fileName="img/bbq_gold01.png" xy="73,19">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <loader id="n17_emjh" name="item_loader" xy="56,14" size="160,102" url="ui://wyu9msxwpvmy2p" align="center" vAlign="middle" fill="scale" shrinkOnly="true">
      <gearDisplay controller="type" pages="1"/>
    </loader>
    <text id="n6_s27h" name="number_text" xy="45,93" size="193,54" fontSize="40" color="#fff6ed" align="center" vAlign="middle" autoSize="shrink" strokeColor="#667991" strokeSize="4" text="x100">
      <gearColor controller="type" pages="1" values="#fff6ed,#9d6d4a" default="#fff6ed,#667991"/>
    </text>
    <component id="n16_emjh" name="btn_claim" src="emjh25" fileName="com/btn_claim.xml" xy="41,141">
      <gearDisplay controller="state" pages="1"/>
      <gearXY controller="type" pages="0,1" values="41,141|41,143"/>
    </component>
    <image id="n18_emjh" name="n18" src="pvmy2t" fileName="img/bbq_lock.png" xy="229,124">
      <gearDisplay controller="type" pages="1"/>
      <gearDisplay2 controller="state" pages="3,4" condition="0"/>
    </image>
    <image id="n21_9aez" name="n21" src="pvmy2r" fileName="img/bbq_gou.png" xy="226,139">
      <gearDisplay controller="type" pages="0,1"/>
      <gearDisplay2 controller="state" pages="2" condition="0"/>
    </image>
  </displayList>
</component>